Skip to main content
GET
https://api.dintero.com/v1
/
accounts
/
{aid}
/
settlements
/
{settlementid}
/
attachments
/
{attachmentid}
Download attachment
curl --request GET \
  --url https://api.dintero.com/v1/accounts/{aid}/settlements/{settlementid}/attachments/{attachmentid} \
  --header 'x-api-key: <api-key>'
"<string>"

Documentation Index

Fetch the complete documentation index at: https://docs.dintero.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-api-key
string
header
required

X-API-Key authentication for accessing regular endpoints. Use Create api-key to create a key.

The content of the header should look like the following:

x-api-key: {api_key}

Path Parameters

aid
string<^[PT]{1}\d{8}$>
required

An id that uniquely identifies the account.

Required string length: 9
settlementid
string
required

An id that uniquely identifies the settlement.

attachmentid
string
required

An id that uniquely identifies the attachment.

Response

success

The response is of type file.

Last modified on May 8, 2026